SCURL-DOWNLOAD(1)

NAME
scurl-download - curl file download wrapper while enforcing TLS (https)

SYNOPSIS
scurl-download [options] [URL...]

DESCRIPTION
A scurl wrapper, which adds --location and --remote-name as options.

OPTIONS
Any options will be forwarded to curl. See curl(1).

RETURN VALUES
Forwards anything curl returns.

EXAMPLE
curl-download https://check.torproject.org/index.html

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).